# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "path"
  s.version = "1.3.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["eregon"]
  s.date = "2013-09-02"
  s.description = "Path is a library to easily manage paths and with a lot of extra goodness."
  s.email = "eregontp@gmail.com"
  s.homepage = "https://github.com/eregon/path"
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "The Path manipulation library"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rspec>, [">= 0"])
    else
      s.add_dependency(%q<rspec>, [">= 0"])
    end
  else
    s.add_dependency(%q<rspec>, [">= 0"])
  end
end
